@media only screen and (min-width:768px) and (max-width:959px){.container{width:768px}
.container .column,.container .columns{margin-left:10px;margin-right:10px}
.column.alpha,.columns.alpha{margin-left:0;margin-right:10px}
.column.omega,.columns.omega{margin-right:0;margin-left:10px}
.alpha.omega{margin-left:0;margin-right:0}
.container .one.column,.container .one.columns{width:28px}
.container .two.columns{width:76px}
.container .three.columns{width:124px}
.container .four.columns{width:172px}
.container .five.columns{width:220px}
.container .six.columns{width:268px}
.container .seven.columns{width:316px}
.container .eight.columns{width:364px}
.container .nine.columns{width:412px}
.container .ten.columns{width:460px}
.container .eleven.columns{width:508px}
.container .twelve.columns{width:556px}
.container .thirteen.columns{width:604px}
.container .fourteen.columns{width:652px}
.container .fifteen.columns{width:700px}
.container .sixteen.columns{width:748px}
.container .one-third.column{width:236px}
.container .two-thirds.column{width:492px}
.container .one-fifth.column{width:133px}
.container .two-fifths.column{width:287px}
.container .three-fifths.column{width:440px}
.container .four-fifths.column{width:594px}
.container .one-sixth.column{width:108px}
.homemainlinks .four.columns{width:162px}
.homemainlinks .sixteen.columns{width:708px}
.mmcontent .five ul li{width:170px}
.calltoaction{margin-top:-75px!important}
.maincontent .anythingSlider{width:748px!important}
.maincontent .anythingSlider .slider{width:748px}
.maincontent .anythingSlider .panel{width:748px!important}
.maincontent .anythingSlider .panel img{width:460px;padding-top:25px}
.maincontent .anythingSlider .panel .slider-caption{width:268px}
.maincontent .anythingSlider .anythingControls{width:268px;top:180px}
.container .offset-by-one{padding-left:48px}
.container .offset-by-two{padding-left:96px}
.container .offset-by-three{padding-left:144px}
.container .offset-by-four{padding-left:192px}
.container .offset-by-five{padding-left:240px}
.container .offset-by-six{padding-left:288px}
.container .offset-by-seven{padding-left:336px}
.container .offset-by-eight{padding-left:384px}
.container .offset-by-nine{padding-left:432px}
.container .offset-by-ten{padding-left:480px}
.container .offset-by-eleven{padding-left:528px}
.container .offset-by-twelve{padding-left:576px}
.container .offset-by-thirteen{padding-left:624px}
.container .offset-by-fourteen{padding-left:672px}
.container .offset-by-fifteen{padding-left:720px}
}
@media only screen and (max-width:767px){.container{width: 90%;}
.container .columns,.container .column{margin:0}
.container .one.column,.container .one.columns,.container .two.columns,.container .three.columns,.container .four.columns,.container .five.columns,.container .six.columns,.container .seven.columns,.container .eight.columns,.container .nine.columns,.container .ten.columns,.container .eleven.columns,.container .twelve.columns,.container .thirteen.columns,.container .fourteen.columns,.container .fifteen.columns,.container .sixteen.columns,.container .one-third.column,.container .two-thirds.column{width: 100%;}
.container .two-thirds.column,.container .one-fifth.column,.container .two-fifths.column,.container .three-fifths.column,.container .four-fifths.column,.container .one-sixth.column{width:300px}
.homemainlinks .four.columns{width: 100%;}
.homemainlinks .sixteen.columns{width: 100%;}
.calltoaction{margin-top:0!important}
.container .offset-by-one,.container .offset-by-two,.container .offset-by-three,.container .offset-by-four,.container .offset-by-five,.container .offset-by-six,.container .offset-by-seven,.container .offset-by-eight,.container .offset-by-nine,.container .offset-by-ten,.container .offset-by-eleven,.container .offset-by-twelve,.container .offset-by-thirteen,.container .offset-by-fourteen,.container .offset-by-fifteen{padding-left:0}
.navigation{-webkit-border-radius:6px;-moz-border-radius:6px;border:1px solid #dfdede;border-radius:6px;background:transparent!important;padding:0!important;margin:0!important;height:inherit!important;float:left}
.navigation .topli{margin-top:0!important;box-sizing:border-box}
.mobile-menu li{width:100%;padding:0}
.mobile-menu li a{display:block;padding:11px 6px 10px 6px}
.mobile-menu .mmcontent .eleven{padding-left:10px;width:290px}
.mobile-menu .mmcontent .five ul li{width:280px}
.mobile-menu .mmcontent .five{width:280px}
#logo{text-align:center}
#contentwrapper.lrgbanner{background:transparent!important}
#contentwrapper.lrgbanner #maincontent .calltoaction{height:inherit!important}
#contentwrapper.smlbanner{background:transparent!important}
#contentwrapper.smlbanner #maincontent{height:inherit!important;padding-top:0!important;margin-top:0!important}
.rotatorbg{background:transparent!important}
.mobile-menu>li{background:url('NSWHealth-icon-mobilenav.png') no-repeat 260px 8px}
.homemainlinks{margin:10px 0!important}
.breadwrapper{padding-top:10px}
.master-mobile-search{padding-top:10px;padding-bottom:10px}
.nav-menu-vertical{padding-top:10px}
.small-search label{font-size:15px;padding-bottom:10px;display:block}
.small-search input{clear:both!important;width:150px!important}
.master-mobile-search .search-text{width:255px!important}
#footer .container{padding-top:0!important}
#footerbottom .disclaimerleft{border-bottom:1px solid #5AA1D2;padding-bottom: 20px;margin-bottom: 10px;width: 100%;float: none;margin-top: 10px;}
#footerbottom .sociallinks{border-bottom:1px solid #5AA1D2;clear:both;padding-bottom:5px;margin-bottom:10px;width:300px}
#footerbottom .disclaimerright{clear:both;width: 100%;margin-bottom:10px;float: none;margin: auto;padding-bottom: 40px;margin-top: 10px;}
#wrapper{margin:0!important}
#footer,.push{height:auto!important}
}
@media only screen and (min-width:480px) and (max-width:767px){.container{width:420px}
.container .columns,.container .column{margin:0}
.container .one.column,.container .one.columns,.container .two.columns,.container .three.columns,.container .four.columns,.container .five.columns,.container .six.columns,.container .seven.columns,.container .eight.columns,.container .nine.columns,.container .ten.columns,.container .eleven.columns,.container .twelve.columns,.container .thirteen.columns,.container .fourteen.columns,.container .fifteen.columns,.container .sixteen.columns,.container .one-third.column,.container .two-thirds.column{width:420px}
.container .two-thirds.column,.container .one-fifth.column,.container .two-fifths.column,.container .three-fifths.column,.container .four-fifths.column,.container .one-sixth.column{width:420px}
.homemainlinks .four.columns{width:380px}
.homemainlinks .sixteen.columns{width:380px}
.navigation{-webkit-border-radius:6px;-moz-border-radius:6px;border:1px solid #dfdede;border-radius:6px;background:transparent!important;padding:0!important;margin:0!important;height:inherit!important;float:left}
.navigation .topli{margin-top:0!important;box-sizing:border-box}
.mobile-menu li{width:420px}
.mobile-menu .mmcontent .eleven{padding-left:10px;width:410px}
.mobile-menu .mmcontent .five ul li{width:400px}
.mobile-menu .mmcontent .five{width:400px}
#logo{text-align:center}
#contentwrapper.lrgbanner{background:transparent!important}
#contentwrapper.lrgbanner #maincontent .calltoaction{height:inherit!important}
#contentwrapper.smlbanner{background:transparent!important}
#contentwrapper.smlbanner #maincontent{height:inherit!important;padding-top:0!important;margin-top:0!important}
.rotatorbg{background:transparent!important}
.mobile-menu>li{background:url('NSWHealth-icon-mobilenav.png') no-repeat 380px 8px}
.homemainlinks{margin:10px 0!important}
.breadwrapper{padding-top:10px}
.nav-menu-vertical{padding-top:10px}
.master-mobile-search{padding-top:10px;padding-bottom:10px}
.small-search label{font-size:15px;padding-bottom:10px;display:block}
.small-search input{clear:both!important;width:260px!important}
.master-mobile-search .search-text{width:375px!important}
#footer .container{padding-top:0!important}
#footerbottom .disclaimerleft{border-bottom:1px solid #5AA1D2;padding-bottom:10px;margin-bottom:10px;width:420px}
#footerbottom .sociallinks{border-bottom:1px solid #5AA1D2;clear:both;padding-bottom:5px;margin-bottom:10px;width:420px}
#footerbottom .disclaimerright{clear:both;width:420px;margin-bottom:10px}
#wrapper{margin:0!important}
#footer,.push{height:auto!important}
}
@media only screen and (max-width:959px){.sf-menu li{float:none}
.sf-menu .mmcontent .eleven{padding-left:10px;width:410px}
.sf-menu .mmcontent .five ul li{width:400px}
.sf-menu .mmcontent .five{width:400px}
.topnav{display:block!important;float:none;clear:both!important;margin:20px auto;padding:0}
.navigation{float:none;clear:both;height:100%!important;display:block;background-image:none!important;-webkit-border-radius:6px;-moz-border-radius:6px;border:1px solid #dfdede;border-radius:6px;padding:0!important;margin:0!important;height:inherit!important;background-color:#fff}
.navigation .sf-menu{margin:0;float:none;clear:both;height:100%!important;background-image:none!important;padding:0}
.navigation .topnav{margin:0}
.navigation .sf-menu>li{border-top:1px solid #cacad2;padding:0;margin:0;border-left:0!important;border-right:0!important}
.navigation .sf-menu>li a{padding-left:40px;display:block;padding:10px 40px;background:url('NSWHealth-icon-mobilenav.png') no-repeat 10px 8px}
.navigation .sf-menu>li a:hover{background-color:#f2f2f2}
.navigation .sfHover{background-color:transparent;border-left:0!important;border-right:0!important}
.navigation .sf-menu>li:first-child{border-top:0}
.internal-nav{display:none!important}
#maincontent .calltoaction{height:auto!important}
#maincontent{margin-top:0!important}
.publication-details-thumbnail{float:none}
}
@media only screen and (min-width:768px) and (max-width:959px){header[role="banner"] .twelve{margin-top:-30px;width:748px!important}
.slider-wrapper{display:none}
.home .calltoaction{float:none}
.homemainlinks{margin-top:10px!important;margin-bottom:10px!important}
}
@media(min-width:959px) and (max-device-width:1024px) and (orientation:landscape){.navigation li.topli a.toplink{font-size:14.3px!important}
}
@media only screen and (min-width:480px) and (max-width:767px){.tertiary .print{display:none}
.tertiary .fontup{display:none}
.tertiary .fontdown{display:none}
#footer .footertop{display:none}
.slider-wrapper{display:none}
}
@media only screen and (max-width:479px){.tertiary li{display:none}
.tertiary .emergency{display:inline}
.search{width:300px}
.search .searchtext{width:250px!important}
#footer .footertop{display:none}
.slider-wrapper{display:none}
}